[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TWordDynArray

Dynamic array of (16-bit, unsigned) words

## Declaration

Source position: types.pp line 51

`type TWordDynArray = array of Word;`

## Description

TWordDynArray is a standard definition of a dynamical array of (16-bit, unsigned) words.

## See also

TIntegerDynArray |  | Dynamic array of (32-bit, signed) integers
TCardinalDynArray |  | Dynamic array of (32-bit, unsigned) cardinals
TSmallIntDynArray |  | Dynamic array of (16-bit, signed) smallints
TShortIntDynArray |  | Dynamic array of (8-bit, signed) shortints
TByteDynArray |  | Dynamic array of (8-bit, unsigned) bytes
TInt64DynArray |  | Dynamic array of (64-bit, signed) int64s

Documentation generated on: Feb 26 2014